<div class="modal fade" id="calling-modal" role="dialog" data-backdrop="static" data-keyboard="false">
	<div class="modal-dialog wow_mat_mdl tag_vdo_call_box_prnt">
		<div class="modal-content text-center tag_vdo_call_box">
			<img src="<?php echo $wo['config']['site_url']; ?>/<?php echo $wo['calling_user']['avatar_full'];?>">
			<span><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="20" height="20"><path fill="currentColor" d="M6.455 19L2 22.5V4a1 1 0 0 1 1-1h18a1 1 0 0 1 1 1v14a1 1 0 0 1-1 1H6.455zM14 10.25V8H7v6h7v-2.25L17 14V8l-3 2.25z"/></svg> <?php echo $wo['lang']['video_call'];?></span>
			<div>
				<h4><?php echo $wo['calling_user']['name'];?></h4>
				<p><?php echo $wo['lang']['calling'];?>..</p>
				<button type="button" class="btn btn-danger btn-mat cancel-call" onclick="Wo_CancelCall();" title="<?php echo $wo['lang']['cancel'];?>"><svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M4.51 15.48l2-1.59c.48-.38.76-.96.76-1.57v-2.6c3.02-.98 6.29-.99 9.32 0v2.61c0 .61.28 1.19.76 1.57l1.99 1.58c.8.63 1.94.57 2.66-.15l1.22-1.22c.8-.8.8-2.13-.05-2.88-6.41-5.66-16.07-5.66-22.48 0-.85.75-.85 2.08-.05 2.88l1.22 1.22c.71.72 1.85.78 2.65.15z"/></svg></button>
			</div>
		</div>
	</div>
</div>